<?xml version="1.0" encoding="UTF-8"?>
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <update handle="customer_account"/>
    <body>
        <referenceContainer name="content">
            <block name="rma.rma.sellect" class="Lof\Rma\Block\Rma\SellectOrder" template="Lof_Rma::rma/sellectorder.phtml" cacheable="false">
                <block class="Magento\Framework\View\Element\Template" name="rma_filter" template="Lof_Rma::rma/order_filter.phtml" cacheable="false"/>
                <block class="Lof\Rma\Block\Rma\Toolbar" name="rma_toolbar" template="Lof_Rma::rma/toolbar.phtml">
					<block class="Magento\Theme\Block\Html\Pager" name="rma_toolbar_pager"/>
				</block>
            </block>
        </referenceContainer>
    </body>
</page>